## slidge 0.1.0~rc2%2Bgit20240217.72ce4cc0

=== debian/changelog ===
slidge (0.1.0~rc2+git20240217.72ce4cc0-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 17 Feb 2024 18:43:59 +0000

slidge (0.1.0~rc2+git20240121.64130f67-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 21 Jan 2024 16:13:11 +0000

slidge (0.1.0~rc2+git20240119.da4dd13c-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 20 Jan 2024 10:03:16 +0000

slidge (0.1.0~rc2+git20231229.07715089-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 29 Dec 2023 12:08:19 +0000

slidge (0.1.0~rc2+git20231221.32f992cf-1) experimental; urgency=medium

  * New upstream snapshot
  * Add config file and systemd service, and create user _slidge

 -- Martin <debacle@debian.org>  Sat, 23 Dec 2023 15:42:26 +0000

slidge (0.1.0~rc2+git20231130.14b0b91b-1) experimental; urgency=medium

  * Initial release (Closes: #1019277)

 -- Martin <debacle@debian.org>  Sun, 03 Dec 2023 22:46:51 +0000
