=== debian/control ===
Source: slidge
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
    dh-python,
    furo,
    pybuild-plugin-pyproject,
    python-slixmpp-doc,
    python3-aiohttp,
    python3-all,
    python3-blurhash,
    python3-configargparse,
    python3-doc,
    python3-magic,
    python3-pil,
    python3-poetry,
    python3-qrcode,
    python3-slixmpp (>= 1.8.5-1~),
    python3-sphinx,
    python3-sphinx-argparse,
    python3-sphinx-autoapi,
    xmldiff,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://slidge.im/
Vcs-Git: https://salsa.debian.org/xmpp-team/slidge.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge

Package: python3-slidge
Architecture: all
Depends: ${misc:Depends},
    ${python3:Depends}
Description: XMPP puppeteer gateway library in Python
 Slidge makes writing gateways to other chat networks (legacy modules)
 as frictionless as possible. It supports fancy IM features, such as
 (emoji) reactions, replies, and retractions.

Package: python-slidge-doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
	${misc:Depends}
Description: XMPP puppeteer gateway library in Python (documentation)
 Slidge makes writing gateways to other chat networks (legacy modules)
 as frictionless as possible. It supports fancy IM features, such as
 (emoji) reactions, replies, and retractions.
 .
 This is the documentation package.
