## slidge 0.1.3

=== debian/changelog ===
slidge (0.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 13 Jun 2024 23:25:49 +0000

slidge (0.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 09 Apr 2024 06:27:33 +0000
