## slidge 0.2.0~alpha10+git20240805.9cbf0aca

=== debian/changelog ===
slidge (0.2.0~alpha10+git20240805.9cbf0aca-1) unstable; urgency=medium

  * New upstream pre-release
  * Add Testsuite: autopkgtest-pkg-pybuild

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 19:36:24 +0000
