## slidge 0.2.0~beta0

=== debian/changelog ===
slidge (0.2.0~beta0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Fri, 30 Aug 2024 07:03:54 +0000

slidge (0.2.0~alpha10+git20240827.fea2d185-1) unstable; urgency=medium

  * New upstream snapshot
  * Fix autopkgtest failure on riscv64

 -- Martin <debacle@debian.org>  Tue, 27 Aug 2024 18:23:20 +0000

slidge (0.2.0~alpha10+git20240819.df7d9d12-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 24 Aug 2024 23:56:56 +0000
