=== debian/control ===
--- 
+++ 
@@ -10,23 +10,29 @@
     python-slixmpp-doc,
     python3-aiohttp,
     python3-all,
+    python3-alembic,
     python3-blurhash,
     python3-configargparse,
     python3-doc,
     python3-magic,
     python3-pil,
     python3-poetry,
+    python3-pytest,
+    python3-pytest-asyncio,
     python3-qrcode,
     python3-slixmpp (>= 1.8.5-1~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
+    python3-sqlalchemy,
+    python3-thumbhash,
     xmldiff,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://slidge.im/
 Vcs-Git: https://salsa.debian.org/xmpp-team/slidge.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-slidge
 Architecture: all
