## slidge 0.2.0

=== debian/changelog ===
slidge (0.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Wed, 09 Oct 2024 21:01:24 +0000
