## slidge 0.2.2

=== debian/changelog ===
slidge (0.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 09 Nov 2024 23:44:49 +0000
