## slidge 0.2.2+git20250117.6fbe590990

=== debian/changelog ===
slidge (0.2.2+git20250117.6fbe590990-2) unstable; urgency=medium

  * Lower sqlalchemy dependency to what Debian has

 -- Martin <debacle@debian.org>  Sun, 19 Jan 2025 20:07:45 +0000

slidge (0.2.2+git20250117.6fbe590990-1) unstable; urgency=medium

  * Upstream snapshot to fix slixmpp compatibility (Closes: #1091950)

 -- Martin <debacle@debian.org>  Sun, 19 Jan 2025 12:24:45 +0000
