## slidge 0.2.3.post1

=== debian/changelog ===
slidge (0.2.3.post1-1) unstable; urgency=medium

  * New upstream version
  * Update patches, remove obsolete patch

 -- Martin <debacle@debian.org>  Tue, 21 Jan 2025 20:02:23 +0000
