## slidge 0.2.4

=== debian/changelog ===
slidge (0.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 27 Jan 2025 15:25:29 +0000
