## slidge 0.2.6

=== debian/changelog ===
slidge (0.2.6-1) unstable; urgency=medium

  * New upstream version
  * Remove obsolete patches

 -- Martin <debacle@debian.org>  Tue, 25 Feb 2025 20:22:50 +0000
