=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     python3-pytest,
     python3-pytest-asyncio,
     python3-qrcode,
-    python3-slixmpp (>= 1.8.5-1~),
+    python3-slixmpp (>= 1.8.6~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
