## slidge 0.2.8

=== debian/changelog ===
slidge (0.2.8-1) unstable; urgency=medium

  * New upstream version
  * Add patch to use old JID check, because new check depends on
    slixmpps jid.rs

 -- Martin <debacle@debian.org>  Sat, 08 Mar 2025 22:32:53 +0000
