=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = slidge

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs; sphinx-build -M html "source" "build"
