## slidge 0.2.9

=== debian/changelog ===
slidge (0.2.9-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 06 Apr 2025 14:51:27 +0000
