## slidge 0.2.12

=== debian/changelog ===
slidge (0.2.12-1) unstable; urgency=medium

  * Bug fix release: "This release fixes a nasty message archive query bug
    discovered while playing with poezio. It may affect some other clients
    too and was worth a release in itself..."

 -- Martin <debacle@debian.org>  Tue, 15 Apr 2025 06:34:48 +0000

slidge (0.2.11-1) unstable; urgency=medium

  * Bug fix release
  * Add python3-thumbhash to debian/py3dist-overrides

 -- Martin <debacle@debian.org>  Sun, 13 Apr 2025 22:28:28 +0000
