=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
     python3-aiohttp,
     python3-all,
     python3-alembic,
-    python3-blurhash,
     python3-configargparse,
     python3-doc,
     python3-magic,
