=== debian/watch ===
version=4
https://codeberg.org/slidge/@PACKAGE@/tags archive/v@ANY_VERSION@\.tar\.gz
