=== debian/changelog ===
slidge (0.3.1-1) unstable; urgency=medium

  * New upstream version
    Note by upstream: "⚠️ Migrations from the 0.2 series is not supported,
    the slidge home dir has to be deleted and users have to register
    again. ⚠️"
  * drop "Rules-Requires-Root: no"
  * move package to Python Team
  * use dh-sequence-python3

 -- Martin <debacle@debian.org>  Tue, 16 Sep 2025 18:07:49 +0000
