=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: slidge
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
-    dh-python,
-    furo,
+    dh-sequence-python3,
     pybuild-plugin-pyproject,
     python-slixmpp-doc,
     python3-aiohttp,
@@ -21,17 +20,18 @@
     python3-qrcode,
     python3-setuptools,
     python3-slixmpp (>= 1.9~),
+    python3-sqlalchemy,
+    python3-thumbhash,
+    xmldiff,
+Build-Depends-Indep:
+    furo,
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
-    python3-sqlalchemy,
-    python3-thumbhash,
-    xmldiff,
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://slidge.im/
-Vcs-Git: https://salsa.debian.org/xmpp-team/slidge.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge
+Vcs-Git: https://salsa.debian.org/python-team/packages/slidge.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/slidge
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-slidge
