## slidge 0.3.3

=== debian/changelog ===
slidge (0.3.3-2) unstable; urgency=medium

  * (Build-) Depend on slixmpp >= 1.12

 -- Martin <debacle@debian.org>  Wed, 26 Nov 2025 20:55:30 +0000

slidge (0.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 20 Nov 2025 23:05:37 +0000
