## slidge 0.3.5

=== debian/changelog ===
slidge (0.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 08 Jan 2026 20:21:30 +0000
