=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: slidge
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -29,7 +28,7 @@
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://slidge.im/
 Vcs-Git: https://salsa.debian.org/python-team/packages/slidge.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/slidge
