## slidge 0.3.6

=== debian/changelog ===
slidge (0.3.6-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends-Indep on slixmpp 1.13
  * Add patch for slixmpp 1.13 compatibility

 -- Martin <debacle@debian.org>  Mon, 09 Feb 2026 18:12:52 +0000
