=== debian/control ===
--- 
+++ 
@@ -18,13 +18,13 @@
     python3-pytest-asyncio,
     python3-qrcode,
     python3-setuptools,
-    python3-slixmpp (>= 1.12~),
     python3-sqlalchemy,
     python3-thumbhash,
     xmldiff,
 Build-Depends-Indep:
     furo,
     python3-slidge-sphinx-extensions,
+    python3-slixmpp (>= 1.13~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
