## slidge 0.3.7

=== debian/changelog ===
slidge (0.3.7-1) unstable; urgency=medium

  * New upstream version
  * Remmove obsolete patch

 -- Martin <debacle@debian.org>  Sun, 01 Mar 2026 16:14:38 +0000
